Subject: Re: [MMUSIC] draft-ietf-mmusic-rfc4566bis-15

From: "Anton Tveretin" <[email-masked]>
Date: Fri, 22 May 2015 00:38:03 +0500

Hello Mark, and all!
I want to focus on media types right now. Sorry, if I missed some discussion.
Are they the same namespace as MIME types? I think that clarification is needed. IIRC the 
first FRC 2723 was also unclear, the second RFC 4566 stated that they form a separate 
namespace. Personally, I don't see a reason for this; MIME types list is fairly short, stable for 
a long time. Surely, MIME subtypes are distinct from formats.
Also, the type image/t38 is in use (AFAIK implementations exist). So "image" type must be 
added to the I-D.
Regards,
Anton